---
group:
  name: 'ZhuHuiBeiShaDiao'
  description: ''
  projects:
  - name: 'NewHideDriverEx'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'PathModification'
    description: ''
    mirrorRelease: false
    topic: '' 
  